variables:
  DOCKER_IMAGE_NAME: registry.gitlab.com/bodzen/auto-docker-images/do-spaces-provisioning

stages:
  - docker_static_analysis
  - image_build

include:
  - project: 'bodzen/ci-playbooks/docker'
    ref: master
    file: 'docker-sca.yml'
  - project: 'bodzen/ci-playbooks/docker'
    ref: master
    file: 'docker-build.yml'
